r_dof_enable "1"
r_dof_farblur "0"
r_dof_tweak "1"
r_filmusetweaks 1
r_specularcolorscale 3
ui_hud_hardcore 1
cg_fov 80
cg_fovscale 1
r_drawdecals 1
r_lighttweaksuncolor 1 0.6 0.25 0
r_lighttweaksundirection -30 -260 0
waypointoffscreenpointerheight 1.18
waypointoffscreenpointerwidth 1.8
r_fog 0
waypointiconheight 1.18
waypointiconheight 1.18
waypointiconwidth 1.19
waypointdebugdraw 0
sm_enable 1
r_smc_enable 1
r_normalmap 1
cg_Drawcrosshair 0
r_distortion 1
cg_drawfriendlynames 0
cg_drawcrosshairnames 0
r_desaturation 1
r_fog 0
r_lodbiasrigid -1000
r_lodbiasskinned -1000
r_forcelod 0
r_lighttweaksunlight 1.3
r_filmtweakenable 1
r_filmtweakdarktint 1 1.1 1.4
r_filmtweaklighttint 1.25 1.4 1.7
r_filmtweakcontrast 1.4
sm_enable 1
r_smc_enable 1
r_normalmap 1
r_distortion 1
cg_drawfriendlynames 0
cg_drawcrosshairnames 0
r_desaturation 0
r_fog 0
r_blur 0.05
r_texfilterdisable 0
r_lodbiasrigid -1000
r_lodbiasskinned -1000
r_forcelod 0
hud_enable 0
ui_hud_hardcore 1"
r_filmtweakdesaturation 0
g_TeamColor_Axis 1 1 1 1
g_TeamColor_Allies 0 0.535 1 1
